package cn.yw.nhyw.nhywjtxcrzgl.model;

import cn.base.bean.BaseBean;
//[交通设施巡查设备]

public class NhywjtssxcsbBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String xcdh;//[巡查单号]
	private String xcsblx;//[巡查设备类型]
	private String xcsbbh;//[巡查设备编号]
	private String xcsbtdbh;//[巡查设备通道编号]
	private String xcsbmc;//[巡查设备名称]
	private String xcsbzt;//[巡查设备状态]
	private String xfzt;//[修复状态]
	private String xfsj;//[修复时间]
	private String xfms;//[修复描述]
	private String sbtp;//[设备图片]
	private String sbsp;//[设备视频]
	private String gztp;//[故障图片]
	private String gzsp;//[故障视频]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	private String kz1;//[扩展1]
	private String kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setXcdh(String xcdh){
		this.xcdh = xcdh;
	}
	public String getXcdh(){
		return xcdh;
	}
	public void setXcsblx(String xcsblx){
		this.xcsblx = xcsblx;
	}
	public String getXcsblx(){
		return xcsblx;
	}
	public void setXcsbbh(String xcsbbh){
		this.xcsbbh = xcsbbh;
	}
	public String getXcsbbh(){
		return xcsbbh;
	}
	public void setXcsbtdbh(String xcsbtdbh){
		this.xcsbtdbh = xcsbtdbh;
	}
	public String getXcsbtdbh(){
		return xcsbtdbh;
	}
	public void setXcsbmc(String xcsbmc){
		this.xcsbmc = xcsbmc;
	}
	public String getXcsbmc(){
		return xcsbmc;
	}
	public void setXcsbzt(String xcsbzt){
		this.xcsbzt = xcsbzt;
	}
	public String getXcsbzt(){
		return xcsbzt;
	}
	public void setXfzt(String xfzt){
		this.xfzt = xfzt;
	}
	public String getXfzt(){
		return xfzt;
	}
	public void setXfsj(String xfsj){
		this.xfsj = xfsj;
	}
	public String getXfsj(){
		return xfsj;
	}
	public void setXfms(String xfms){
		this.xfms = xfms;
	}
	public String getXfms(){
		return xfms;
	}
	public void setSbtp(String sbtp){
		this.sbtp = sbtp;
	}
	public String getSbtp(){
		return sbtp;
	}
	public void setSbsp(String sbsp){
		this.sbsp = sbsp;
	}
	public String getSbsp(){
		return sbsp;
	}
	public void setGztp(String gztp){
		this.gztp = gztp;
	}
	public String getGztp(){
		return gztp;
	}
	public void setGzsp(String gzsp){
		this.gzsp = gzsp;
	}
	public String getGzsp(){
		return gzsp;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(String kz1){
		this.kz1 = kz1;
	}
	public String getKz1(){
		return kz1;
	}
	public void setKz2(String kz2){
		this.kz2 = kz2;
	}
	public String getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}